//====================================================
// App.cpp
//====================================================
#include "DragonFireSDK.h"

void AppMain()
{

	  int FontLarge;

	  FontLarge=FontAdd("FontLarge"); 
      TextAdd( 0, 0, "Hello World", FontLarge);



}

void AppExit()
{
	// Application exit code goes here.  Perform any clean up your app might 
	// need to do in the event of interruption by a phone call or the user
	// pressing the Home button, or some other event that would cause your
	// application to terminate.
}

void OnTimer()
{
    // Main loop code goes here.  OnTimer() is called 30 times per second.
}